@media only screen and (-webkit-min-device-pixel-ratio: 2),only screen and (min--moz-device-pixel-ratio: 2),only screen and (-o-min-device-pixel-ratio: 2/1),only screen and (min-device-pixel-ratio: 2),only screen and (min-resolution: 192dpi),only screen and (min-resolution: 2dppx){section#main{background-image:url("https://static.opentok.com/img/index/hero-header@2x.jpg") !important;background-size:1280px 571px}
#frontdoor-features:before{background-image:url("https://static.opentok.com/img/index/advanced-features-iPhone@2x.png") !important}
#frontdoor-features .features-content:before{background-image:url("https://static.opentok.com/img/index/icon-advanced_features@2x.png") !important;background-size:31px 31px}
#frontdoor-experts:after,#frontdoor-experts:before{background-image:url("https://static.opentok.com/img/index/webRTC-experts-laptop@2x.png") !important;background-size:1041px 608px}
#frontdoor-experts .experts-content:before{background-image:url("https://static.opentok.com/img/index/OpenTok-domain_expertise@2x.png") !important;background-size:30px 30px}
#frontdoor-security .security-content:before{background-image:url("https://static.opentok.com/img/index/OpenToke-lock@2x.png") !important;background-size:22px 31px}
#mlb-logo{background-image:url("https://static.opentok.com/img/index/MLB-customer@2x.png") !important;background-size:42px 26px}
#esurance-logo{background-image:url("https://static.opentok.com/img/index/esurance-customer@2x.png") !important;background-size:102px 13px}
#double-logo{background-image:url("https://static.opentok.com/img/index/Double-customer@2x.png") !important;background-size:61px 29px}
}.index_page_quickfix .btn{line-height:0}
.hl{box-shadow:0 0 0 1px #f00}
.clear{clear:both}
section#main{position:relative;background-image:url("https://static.opentok.com/img/index/hero-header.jpg");background-repeat:no-repeat;padding:65px 0 70px 0;}
section#main .left-side h1,section#main .left-side h3,section#main .left-side p{margin:0 auto;max-width:460px;line-height:1.5em;padding:0}
section#main .left-side h1{padding-bottom:20px;color:tb_blue_fd;line-height:120%;border-bottom:1px solid #c2c2c2;margin-bottom:20px}
section#main .left-side h3,section#main .left-side p{color:#464646;font-size:20px}
section#main .left-side .links{margin-top:20px;}
section#main .left-side .links a{margin-right:5%;margin-top:10px}
#frontdoor-features h2,#frontdoor-security h2,#frontdoor-experts h2{line-height:50px;color:#09c}
#frontdoor-features h3,#frontdoor-security h3,#frontdoor-experts h3{margin-bottom:8px;line-height:25px}
#frontdoor-features h3,#frontdoor-security h3,#frontdoor-experts h3,#frontdoor-features p,#frontdoor-security p,#frontdoor-experts p{padding-right:5px}
#logo-group{box-shadow:0 0 15px rgba(0,0,0,0.2);position:relative;top:70px;background-color:rgba(4,85,112,0.8);}
#logo-group #fluke-logo{background-image:url("https://static.opentok.com/img/index/Fluke-customer.png")}
#logo-group #mlb-logo{background-image:url("https://static.opentok.com/img/index/MLB-customer.png")}
#logo-group #double-logo{background-image:url("https://static.opentok.com/img/index/Double-customer.png")}
#logo-group #esurance-logo{background-image:url("https://static.opentok.com/img/index/esurance-customer.png")}
#logo-group .logo{display:inline-block;background-position:center;background-repeat:no-repeat;height:50px;width:135px}
#frontdoor-features{padding:50px 0 60px 0;background-color:rgba(225,225,225,0.1);background-image:url("https://static.opentok.com/img/index/subtle_dots_@2X.png");}
#frontdoor-features .features-content{position:relative;display:inline-block;float:right;}
#frontdoor-features .features-content:before{position:absolute;content:"";top:8px;left:-40px;display:inline-block;width:31px;height:31px;background-image:url("https://static.opentok.com/img/index/OpenTok-API_SDKs_31.png")}
#frontdoor-features:before{content:"";display:inline-block;background-image:url("https://static.opentok.com/img/index/iPhone-6-5.png");background-repeat:no-repeat;float:left}
#frontdoor-security{padding:55px 0 60px 0;box-shadow:inset 0 0 10px rgba(0,0,0,0.2);}
#frontdoor-security .security-img{background-position:center;background-repeat:no-repeat;background-image:url("https://static.opentok.com/img/index/Reliable-and-secure-img.jpg")}
#frontdoor-security .security-content{position:relative;left:60px;}
#frontdoor-security .security-content:before{position:absolute;content:"";top:8px;left:-40px;display:inline-block;width:22px;height:31px;background-image:url("https://static.opentok.com/img/index/OpenToke-lock.png")}
#frontdoor-security:before{content:"";display:inline-block;background-image:url("https://static.opentok.com/img/index/Reliable-and-secure-img.jpg");background-position:center;background-repeat:no-repeat;float:right}
#frontdoor-experts{padding:60px 0 60px 0;background-position:center;background-image:url("https://static.opentok.com/img/index/WebRTC-experts-BG.jpg");background-size:100% 400%;background-repeat:no-repeat;overflow:hidden;}
#frontdoor-experts:after,#frontdoor-experts:before{content:"";display:inline-block;background-repeat:no-repeat;background-image:url("https://static.opentok.com/img/index/webRTC_experts-laptop.png")}
#frontdoor-experts .experts-content{position:relative;float:right;}
#frontdoor-experts .experts-content:before{position:absolute;content:"";top:8px;left:-40px;display:inline-block;width:30px;height:30px;background-image:url("https://static.opentok.com/img/index/OpenTok-domain_expertise_30.png")}
#frontdoor-contact{box-shadow:inset 0 0 10px rgba(0,0,0,0.2);background-color:#f9f9f9;padding:50px 0;text-align:center;}
#frontdoor-contact .big{display:inline-block;font-size:48px;font-family:"AvantGardeGothicITCW01X",arial;color:#09c;line-height:60px}
#frontdoor-contact h3{line-height:31px}
#frontdoor-contact .links{padding-top:20px;}
#frontdoor-contact .links a{width:230px;margin:10px 10px}
@media only screen and (max-width: 767px){#logo-group{text-align:center}
section#main{background-position:20% 0%}
section#main h1{font-size:44px}
}@media only screen and (min-width: 767px){#main .links .btn{width:200px}
#logo-group{text-align:right;padding-right:50px}
.features-content > *,.security-content > *,.experts-content > *{margin:0}
section#frontdoor-features{position:relative;}
section#frontdoor-features:before{position:absolute;top:-80px;bottom:-1px;left:0;right:55%;background-size:auto 100%;background-position:80% 100%}
section#frontdoor-features .features-content{width:45%}
section#frontdoor-security{position:relative;}
section#frontdoor-security:before{position:absolute;top:0;bottom:0;right:0;left:60%;background-size:auto 100%;background-position:right}
section#frontdoor-security .security-content{width:45%;display:inline-block;float:left}
section#frontdoor-experts{position:relative;}
section#frontdoor-experts:before{position:absolute;top:0;bottom:0;width:45%;float:left;background-position:right -70px top 5px}
section#frontdoor-experts .experts-content{width:45%}
section#frontdoor-contact .big{text-align:left;width:300px}
}@media only screen and (min-width: 480px) and (max-width: 767px){#frontdoor-features .features-content,#frontdoor-security .features-content,#frontdoor-experts .features-content,#frontdoor-features .security-content,#frontdoor-security .security-content,#frontdoor-experts .security-content,#frontdoor-features .experts-content,#frontdoor-security .experts-content,#frontdoor-experts .experts-content{padding-right:20px}
#frontdoor-features h1,#frontdoor-security h1,#frontdoor-experts h1{margin-top:50px}
.features-content > *,.security-content > *,.experts-content > *{margin-left:0}
#main{text-align:center;}
#main .links .btn{width:180px}
section#frontdoor-features{position:relative;}
section#frontdoor-features .container{width:100%}
section#frontdoor-features:before{position:absolute;top:0;bottom:-1px;left:0;right:56%;background-size:auto 88%;background-position:right 25px bottom}
section#frontdoor-features .features-content{width:50%}
section#frontdoor-security{position:relative;}
section#frontdoor-security .container{width:100%}
section#frontdoor-security:before{position:absolute;top:0;right:0;bottom:0;left:65%;background-size:auto 100%;background-position:center}
section#frontdoor-security .security-content{width:50%}
section#frontdoor-experts{position:relative;}
section#frontdoor-experts .container{width:100%}
section#frontdoor-experts:before{position:absolute;content:"";display:inline-block;bottom:0;top:0;width:40%;background-image:url("https://static.opentok.com/img/index/webRTC_experts-laptop.png");background-position:90% 55px;float:left}
section#frontdoor-experts .experts-content{display:inline-block;width:50%;float:right}
section#frontdoor-contact .big{position:relative;left:-5px;margin-bottom:20px;width:500px;text-align:left}
section#frontdoor-contact .links a{width:200px}
}@media only screen and (min-width: 1280px){section#main{background-position:right}
}@media only screen and (max-width: 480px){.hidden-sm,display none,#logo-group{text-align:center}
section#main{background-position:20% 20%;}
section#main h1{font-size:50px}
section#main .left-side{text-align:center;padding-bottom:30px}
.features-content,.security-content,.experts-content{padding:0 0}
.links a{width:180px;margin-right:5%;margin-top:10px}
#frontdoor-features:after{position:relative;bottom:-64px;content:"";display:inline-block;width:100%;height:400px;background-image:url("https://static.opentok.com/img/index/iPhone-6-5.png");background-position:center;background-repeat:no-repeat;background-size:auto 400px;margin-top:-20px}
#frontdoor-features .features-content{position:relative;left:35px;padding-right:30px}
#frontdoor-features .features-content > *{margin-right:15px}
#frontdoor-security:after{position:relative;bottom:-62px;content:"";display:inline-block;width:100%;height:356px;background-image:url("https://static.opentok.com/img/index/Reliable-and-secure-img.jpg");background-position:center;background-repeat:no-repeat;margin-top:-20px}
#frontdoor-security .security-content{position:relative;left:35px;padding-right:30px}
#frontdoor-experts{position:relative;background:#f9f9f9;}
#frontdoor-experts:after{position:relative;bottom:-98px;width:100%;height:405px;background-position:100% -15px;margin-top:-50px}
#frontdoor-experts .experts-content{position:relative;left:35px;padding-right:30px}
#frontdoor-experts .experts-content > *{margin-right:15px}
#frontdoor-contact{box-shadow:inset 0 0 5px #888;}
#frontdoor-contact .big{text-align:center;margin-bottom:30px}
#frontdoor-contact .links a{width:200px}
}